<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">

	<fillTypes>
		<fillType name="WOOD" title="$l10n_fillType_wood" showOnPriceTable="true">
			<physics massPerLiter="2" maxPhysicalSurfaceAngle="38" />
			<pallet filename="woodPallet/woodPallet.xml" />
			<economy pricePerLiter="0.52">
				<factors>
					<factor period="1"  value="1.00" />
					<factor period="2"  value="1.00" />
					<factor period="3"  value="1.00" />
					<factor period="4"  value="1.00" />
					<factor period="5"  value="1.00" />
					<factor period="6"  value="1.00" />
					<factor period="7"  value="1.00" />
					<factor period="8"  value="1.00" />
					<factor period="9"  value="1.00" />
					<factor period="10" value="1.00" />
					<factor period="11" value="1.00" />
					<factor period="12" value="1.00" />
				</factors>
			</economy>
		</fillType>
	</fillTypes>


    <fillTypeCategories>
		<fillTypeCategory name="PRODUCT">WOOD</fillTypeCategory>
		<fillTypeCategory name="productionPoint" >WOOD</fillTypeCategory>
		<fillTypeCategory name="TRAINWAGON" >WOOD</fillTypeCategory>
    </fillTypeCategories>
	
	
    <fillTypeSounds>
        <fillTypeSound fillTypes="WOOD">
            <sound template="grainLargeFill"/>
        </fillTypeSound>
    </fillTypeSounds>
</map>
